﻿.form input {
    background: #e9e9e9;
}

.input-validation-error.form-control {
    border: 1px none;
    color: #a94442;
}

.sidebar .sidemenu > ul > li ul li a {
    font-size: 17px;
}

.sidebar .sidemenu .toolbox a {
    display: inline-block;
    padding: 8px 0;
}

    .sidebar .sidemenu .toolbox a.no-padding {
        padding: 0;
    }

    .sidebar .sidemenu .toolbox a::after {
        content: "";
        right: auto;
        top: auto;
        position: relative;
    }

    .sidebar .sidemenu .toolbox a.toolbox-menu {
        width: 91%;
        padding-right: 2px;
        margin-right: 1px;
    }

    .sidebar .sidemenu .toolbox a.full-width {
        width: 100%;
        display: block;
    }

.sidebar .sidemenu .toolbox fa {
    font-size: 22px;
}

.sidebar .sidemenu .toolbox a.toolbox-menu i {
    padding: 0;
}

.sidebar .sidemenu .toolbox a.toolbox-toggle {
    width: 6%;
    padding: 8px 2px;
}

.font-35 {
    font-size: 35px;
}

.sidebar .sidemenu .toolbox > li ul {
    display: block;
}

.form--notes input, .form--notes textarea, .popover--notes input, .popover--notes textarea {
    border: 1px solid #ccc;
}

.form--notes .control-buttons-container .btn {
    border: 1px solid #ccc;
    line-height: 40px;
}

.btn-popup-cancel {
    background: #e9e9e9 none repeat scroll 0 0;
    color: #000000;
}

ul.link-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

    ul.link-list li {
        border-bottom: 1px solid #06c2ed;
    }

.drag-icon {
    width: 20px;
    display: inline-block;
    align-items: center;
    vertical-align: top;
    color: cornflowerblue;
}

    .drag-icon i {
        vertical-align: middle;
    }

.note-to-order {
    width: 100%;
    display: block;
    position: relative;
}

.link-list .note-detail {
    display: inline-block;
}

.comments .btn.create-feedback, .comments .btn.attach-form-file, .comments .btn.create-focusgroup, .comments .btn.remove-form-file {
    margin-top: 10px;
}

.hidden {
    display: none;
}

.related ul li a {
    display: inline-block;
}

.related ul li .email-links a, .related ul li .favorite-links a {
    padding: 8px 5px;
}

.post__meta {
    min-height: 39px;
}

.mega__dropdown {
    display: none;
}

    .mega__dropdown.active {
        display: block;
    }

.mega__menu {
    height: auto;
}

.content .main ol li {
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
}

body.tag .content {
    padding: 28px 0 10px;
}

.also article p {
    color: #000;
}

#searchbar input, #searchbar button {
    height: 50px;
}

*::before, *::after {
    box-sizing: border-box;
}

.post .post__meta .locked {
    background-color: #06c2ed;
}

.post .post__meta .comments {
    background: rgba(0, 0, 0, 0) url("../img/comment-blue.png") no-repeat scroll 0 0;
}

.content .main ol li {
    margin: 0 0 15px;
}

.content .main ol {
    color: #000;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 24px;
}

body.dashboard .content .main .notifications h3.no-notifications {
    border-bottom: none;
}

#searchbar.searchbar__standard .search .hasCustomSelect {
    width: 311px !important;
}

.wrapper .banner.landing {
    max-height: 458px;
}

@media screen and (min-width: 1920px) {
    .wrapper .banner.landing {
        background-size: 100% auto;
    }
}

.banner.dashboard {
    background-color: #000;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 170px 0 170px;
}

    .banner.dashboard h1 {
        background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
        color: #fff;
        display: inline-block;
        font-size: 43px;
        line-height: 50px;
        margin: 0;
        padding: 36px 24px;
    }

.non-editable-control {
    pointer-events: none;
}

.update-member-field-style {
    border: solid;
    border-radius: 1px;
    border-width: thin;
}

.btn-panel {
    margin-bottom: 10px;
}

.btn-update-details {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .btn-update-details:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
        text-decoration: none;
    }

body.dashboard .content .main h3 strong a {
    font-size: 24px;
}

.content .post {
    padding-bottom: 0;
}

.content .social {
    float: left;
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    list-style: outside none none;
    margin-bottom: 15px;
}

    .content .social li {
        display: block;
        float: left;
        margin: 0 0 0 4px;
    }

    .content .social a {
        background: #57bfcd none repeat scroll 0 0;
        display: block;
        height: 36px;
        line-height: 36px;
        text-align: center;
        width: 36px;
        color: #fff;
        -moz-border-radius: 18px;
        -webkit-border-radius: 18px;
        border-radius: 18px;
    }

    .content .social .fa {
        font-size: 20px;
        vertical-align: middle;
    }

.sidebar .sidemenu a.heading-nav::after {
    content: "";
}

.sidebar .sidemenu a.heading-nav {
    color: #004f82;
    display: block;
    padding: 0;
    position: relative;
}

.visible-xxs {
    display: none !important;
}

@media (max-width: 320px) {
    .hidden-xxs {
        display: none !important;
    }

    .visible-xxs {
        display: block !important;
    }

    .banner.home h1 {
        font-size: 28px;
    }
}

.listing-default {
    margin: 0 0 2.14286em;
    list-style: outside none none;
    padding-left: 0;
}

    .listing-default li {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border-top: 1px dotted #d4d4d4;
        padding: 1.07143em 0 0;
        margin: 0 0 1.07143em;
    }

    .listing-default h2 {
        font-size: 26px;
    }

.tab-pane.mega__menu-container {
    min-height: 615px;
}

.hidden {
    display: none;
}

.latest-news .news-box a.inline {
    color: #e6e6e6
}

.latest-news .news-box.white a.inline {
    color: #1a1a1a;
}

.latest-news .news-box.white a.inline {
    color: #1a1a1a;
}

#content .pagecontent .information .info-box .info-body h6 a.inline {
    color: #fff;
}

#content .latest-journal .journal-box .journal-date a.inline {
    color: #808080;
}
/*#frmPageSearch2 input.form-control {
    background-color: rgba(255,255,255,0.7);
    border: 2px solid #cccccc;
}*/
ul.related-links {
    list-style: none;
    padding-left: 0;
}

#frmEmailThisPage .btn.btn-default {
    background: #e9e9e9 none repeat scroll 0 0;
    color: #000000;
    font-weight: normal;
    font-size: 15px;
    padding: 5px 5px;
}

@media (min-width: 1200px) {
    .container {
        width: 1300px;
    }
}

@media (min-width: 768px) {
    #menu .main-menu ul li a {
        display: block;
        padding: 0 10px;
        line-height: 45px;
    }
}

#hero .quick-menu {
    display: none;
}

.ui-widget-content {
    z-index: 1000;
}

.ui-autocomplete {
    z-index: 1051;
}
#content .pagecontent .information .info-box.white .info-body h3, #content .pagecontent .information .info-box.white .info-body h6, h2.white {
    color: #FFFFFF;
}
#content .pagecontent .information .info-box.green .info-body h3, #content .pagecontent .information .info-box.green .info-body h6, h2.green {
    color: #CEDC00;
}
#content .pagecontent .information .info-box.deep-red .info-body h3, #content .pagecontent .information .info-box.deep-red .info-body h6, h2.deep-red {
    color: #bc0000;
}
#content .pagecontent .information .info-box.black .info-body h3, #content .pagecontent .information .info-box.black .info-body h6, h2.black {
    color: #231f20;
}
#content .pagecontent .information .info-box.blue .info-body h3, #content .pagecontent .information .info-box.blue .info-body h6, h2.blue {
    color: #0083c0;
}
#content .pagecontent .information .info-box.navy .info-body h3, #content .pagecontent .information .info-box.navy .info-body h6, h2.navy {
    color: #002E5D;
}
#content .pagecontent .information .info-box.light-blue .info-body h3, #content .pagecontent .information .info-box.light-blue .info-body h6, h2.light-blue {
    color: #747bff;
}
#content .pagecontent .information .info-box.charcoal .info-body h3, #content .pagecontent .information .info-box.charcoal .info-body h6, h2.charcoal {
    color: #3B3D44;
}
#content .pagecontent .information .info-box.dark-green .info-body h3, #content .pagecontent .information .info-box.dark-green .info-body h6, h2.dark-green {
    color: #29630f;
}
#content .pagecontent .information .info-box.purple .info-body h3, #content .pagecontent .information .info-box.purple .info-body h6, h2.purple {
    color: #29630f;
}
#content .pagecontent .information .info-box.deep-blue .info-body h3, #content .pagecontent .information .info-box.deep-blue .info-body h6, h2.deep-blue {
    color: #183ae9;
}
#content .pagecontent .information .info-box.pink .info-body h3, #content .pagecontent .information .info-box.pink .info-body h6, h2.pink {
    color: #f82ff7;
}
#content .pagecontent .information .info-box.dark-grey .info-body h3, #content .pagecontent .information .info-box.dark-grey .info-body h6, h2.dark-grey {
    color: #5b5b5b;
}

#content .latest-news.page-content {
    padding: 10px 0;
}

    #content .latest-news.page-content .news-list {
        margin-left: 5px;
        margin-right: 5px;
    }

#content .pagecontent.no-padding-top {
    padding: 0 40px;
}

h5.faq-question a {
    display: block;
}

#content .latest-news.page-content {
    background: #f9f9f9;
}

.pc-row {
    overflow: hidden;
    padding: 5px;
}

.pc-number {
    float: left;
    width: 40px;
}

.pc-day {
    float: left;
    width: 50px;
}

#content .latest-news .white .news-box .news-date, #content .latest-news .white .news-box .news-content h4, .news-list .white .news-content p {
    color: #FFFFFF;
}

#content .latest-news .green .news-box .news-date, #content .latest-news .green .news-box .news-content h4, .news-list .green .news-content p {
    color: #CEDC00;
}

#content .latest-news .deep-red .news-box .news-date, #content .latest-news .deep-red .news-box .news-content h4, .news-list .deep-red .news-content p {
    color: #bc0000;
}

#content .latest-news .black .news-box .news-date, #content .latest-news .black .news-box .news-content h4, .news-list .black .news-content p {
    color: #231f20;
}

#content .latest-news .blue .news-box .news-date, #content .latest-news .blue .news-box .news-content h4, .news-list .blue .news-content p {
    color: #0083c0;
}

#content .latest-news .navy .news-box .news-date, #content .latest-news .navy .news-box .news-content h4, .news-list .navy .news-content p {
    color: #002E5D;
}

#content .latest-news .light-blue .news-box .news-date, #content .latest-news .light-blue .news-box .news-content h4, .news-list .light-blue .news-content p {
    color: #747bff;
}

#content .latest-news .charcoal .news-box .news-date, #content .latest-news .charcoal .news-box .news-content h4, .news-list .charcoal .news-content p {
    color: #3B3D44;
}

#content .latest-news .dark-green .news-box .news-date, #content .latest-news .dark-green .news-box .news-content h4, .news-list .dark-green .news-content p {
    color: #29630f;
}

#content .latest-news .purple .news-box .news-date, #content .latest-news .purple .news-box .news-content h4, .news-list .purple .news-content p {
    color: #29630f;
}

#content .latest-news .deep-blue .news-box .news-date, #content .latest-news .deep-blue .news-box .news-content h4, .news-list .deep-blue .news-content p {
    color: #183ae9;
}

#content .latest-news .pink .news-box .news-date, #content .latest-news .pink .news-box .news-content h4, .news-list .pink .news-content p {
    color: #f82ff7;
}

#content .latest-news .dark-grey .news-box .news-date, #content .latest-news .dark-grey .news-box .news-content h4, .news-list .dark-grey .news-content p {
    color: #5b5b5b;
}

#frmPageSearch .btn.btn-default {
    background: none;
    border: 2px solid #cccccc;
    color: #333333;
}

#wrapper #content .pagecontent .faqs .faq-answer {
    background: #FFFFFF;
}

    #wrapper #content .pagecontent .faqs .faq-answer::before {
        content: ' ';
    }

#wrapper #content .pagecontent .faqs .faq-answer {
    color: #4d4d4d;
}

@media (min-width: 992px) {
    #content .col-md-8 {
        width: 74%;
    }

    #content .col-md-4 {
        width: 26%;
    }

    .col-md-4 .sidebar {
        padding: 10px 0 0 0px;
        margin: 0 0 0 20px;
    }
}

@media (max-width: 1024px) {
    #content .latest-news .news-box .news-img {
        max-height: 730px !important;
    }

    #content .latest-news .news-box.small .news-img {
        max-height: 360px !important;
    }
}

.video-box {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

    .video-box iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute;
    }

table.form-table tr {
    padding-top: 5px;
    padding-bottom: 5px;
    height: 40px;
}

.search-bar .form-control {
    background-color: #ffffff;
    background-image: none;
}

.am.in-side {
    display: block;
}

    .am.in-side img {
        width: 100%;
    }

.am.in-content img {
    /*width: 100%;*/
    padding: 20px;
}

.am.in-content {
    width: 100%;
    padding: 20px;
    display: block;
    margin: 0 auto;
    text-align: center;
}

    .am.in-content.wide img.hidden-mobile {
        width: 100%;
        max-width: 800px;
        height: auto;
    }

    .am.in-content.narrow img.hidden-mobile {
        width: 360px;
        height: 300px;
    }

img.visible-mobile {
    display: none;
}

@media (max-width: 479px) {
    .row.news-list .col-xs-6 {
        width: 50%;
        float: left;
    }

    img.visible-mobile {
        display: block;
    }

    img.hidden-mobile {
        display: none;
    }

    .am.in-content.narrow img.visible-mobile {
        width: 100%;
        max-width: 600px;
        height: auto;
    }
}
#hero .hero-slider .hero-item > img, #hero .hero-slider .hero-item > a > img.full-width {
    width: 100%;
    height: auto;
    max-width: none;
    position: relative;
    left: 0;
    -webikit-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
}
.padding-15px-lr {
    padding-left: 15px;
    padding-right: 15px;
}
.margin-30px-bottom {
    margin-bottom:30px;
}
.padding-20px-all {
    padding: 20px;
}
.border-all {
    border: 1px solid #ededed;
}
.text-center {
    text-align: center !important;
}
.icon-size-large {
    color: #807f7f;
    font-size: 50px;
    line-height: 70px;
}
.blue-banner {
    height: 120px;
    background: #0083c0;
}
.blue-banner h1 {
    color: white;
    font-size: 40px;
    margin: 30px 0 0 0;
}
#my-dashboard {
    margin-top: 15px;
}
.btn.btn-white {
    color: #337ab7;
    background-color: #fff;
    border-radius: 4px;
    border: 2px solid #337ab7;
}
.border.box {
    border: 1px solid #cccccc;
    margin: 15px 0;
    padding: 20px;
}
#my-dashboard, #mydashboard {
    padding-top: 15px;
}
.padding-10 {
    padding: 10px;
}
body.dashboard .content .main .notifications:has(>h3.no-notifications) {
    border-bottom: none;
}
#search-event-form {
    background-color: #20264e;
    padding: 20px;
}
.search-bar form#search-event-form .row .col-12 {
    margin-top: 8px;
}
.search-bar form#search-event-form input, .search-bar form#search-product-form input {
    height: 35px;
    font-size: 16px;
    padding: 5px;
}
.search-bar form#search-event-form select.select, .search-bar form#search-product-form select.select {
    width: 100%;
    height: 35px;
    padding: 0 5px;
}
#search-event-form .btn.btn-primary, #search-product-form .btn.btn-primary {
    color: #ffffff;
    right: 0;
    top: 0;
    font-size: 14px;
    padding: 10px 30px;
}



span.hidden-mobile, img.hidden-mobile, span.small-hidden, td.small-hidden, span.small-hidden.show-for-large-up, nav.navbar.bootsnav .navbar-nav li.small-hidden, .navbar-nav > li.dropdown > .fas.medium-hidden, .dropdown.simple-dropdown.show .dropdown-menu .dropdown .dropdown-menu.medium-hidden, .fas.medium-hidden, ul.medium-hidden, tr.small-hidden, td.small-hidden, th.small-hidden {
    display: none !important;
}

span.visible-mobile, img.visible-mobile, span.medium-visible, .hide-for-large-up {
    display: inline-block !important;
}

tr.small-visible {
    display: table-row;
}

@media (min-width: 520px) {
    img.hidden-mobile, span.hidden-mobile, span.small-hidden, td.small-hidden, .show-for-large-up {
        display: inline-block !important;
    }

    .fas.small-hidden {
        display: inline-block !important;
    }

    tr.small-hidden {
        display: table-row !important;
    }

    td.small-hidden, th.small-hidden {
        display: table-cell !important;
    }

    .navbar-nav > li.dropdown > .fas.small-hidden {
        display: inline-block !important;
    }

    img.visible-mobile, span.visible-mobile, span.small-visible, .hide-for-large-up, tr.small-visible {
        display: none !important;
    }

    .cards__list {
        padding-bottom: 48.4%;
    }
}

@media (min-width: 767px) {
    span.medium-hidden {
        display: inline-block;
    }

    .fas.medium-hidden {
        display: inline-block !important;
    }

    .navbar-nav > li.dropdown > .fas.medium-hidden {
        display: inline-block !important;
    }

    span.medium-visible {
        display: none;
    }

    ul.medium-hidden {
        display: inline-block !important;
    }
}


.cta {
    background: #F5F5F5;
}

.search-bar {
    padding: 20px 0;
    background: #20264E;
}

    .search-bar .select__list {
        background-color: #fff;
        border-bottom: #e6e5e5;
    }

    .search-bar select {
        margin: 0;
        height: 40px;
        padding: 0 30px;
        border: 0;
        background: none;
        box-shadow: none;
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        position: relative;
        z-index: 2;
    }

    .search-bar span {
        display: inline-block;
        color: #20264E;
        font-size: 22px;
        position: absolute;
        right: 30px;
        top: 10px;
    }

#event__header .tag {
    margin-bottom: 15px;
    color: #20264E;
    font-size: 16px;
    text-transform: uppercase;
}

#event__header h2 {
    margin: 0;
    font-size: 50px;
    line-height: 56px;
}

@media (max-width: 767px) {
    #event__header h2 {
        font-size: 20px;
        line-height: 26px;
    }
}

#event__header h3 {
    margin: 0 0 15px;
    font-size: 40px;
    line-height: 46px;
}

@media (max-width: 767px) {
    #event__header h3 {
        font-size: 16px;
        line-height: 22px;
    }
}

#event__header .date {
    margin: 0 0 30px;
    font-size: 20px;
}

@media (max-width: 767px) {
    #event__header .date {
        font-size: 14px;
    }
}

#event__header .select__list {
    display: none;
    background-color: #fff;
    border-bottom: #e6e5e5;
}

    #event__header .select__list select {
        margin: 0;
        height: 40px;
        padding: 0 30px;
        border: 0;
        background: none;
        box-shadow: none;
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        position: relative;
        z-index: 2;
    }

    #event__header .select__list span {
        display: inline-block;
        color: #20264E;
        font-size: 22px;
        position: absolute;
        right: 30px;
        top: 10px;
    }

@media (max-width: 767px) {
    #event__header .select__list {
        display: block;
    }
}

#event__header .nav-tabs {
    border: 0;
}

@media (max-width: 767px) {
    #event__header .nav-tabs {
        display: none;
    }
}

#event__header .nav-tabs .nav-link {
    padding: 15px 35px;
    font-size: 20px;
    border: 0;
    border-radius: 0;
}

    #event__header .nav-tabs .nav-link.active {
        border: 0;
        color: #20264E;
    }

    #event__header .nav-tabs .nav-link:hover {
        border: 0;
    }

#event__content h5 {
    font-size: 24px;
    line-height: 30px;
}

@media (max-width: 767px) {
    #event__content h5 {
        font-size: 20px;
        line-height: 26px;
    }
}

#event__content h3 {
    color: #000;
    font-size: 20px;
    line-height: 26px;
}

@media (max-width: 767px) {
    #event__content h3 {
        font-size: 16px;
        line-height: 22px;
    }
}

#event__content .divider {
    width: 100%;
    height: 1px;
    margin-bottom: 20px;
    background: #e6e5e5;
}

#event__content .btn {
    padding-left: 40px;
    padding-right: 40px;
    background-color: #20264E;
    color: #fff;
}

@media (max-width: 767px) {
    #event__content .tab-content .btn {
        display: none;
    }
}

#event__content .btn.register__now, .btn.register__now {
    padding-left: 15px;
    padding-right: 15px;
}

.btn.register__now,
.btn.btn-back-from-summary {
    padding-left: 40px;
    padding-right: 40px;
    background-color: #20264E;
    color: #fff;
}
    .btn.register__now:hover,
    .btn.register__now:active,
    .btn.register__now:visited,
    .btn.register__now:focus,
    .btn.btn-back-from-summary:hover,
    .btn.btn-back-from-summary:active,
    .btn.btn-back-from-summary:visited,
    .btn.btn-back-from-summary:focus {
        padding-left: 40px;
        padding-right: 40px;
        background: #15396b;
        color: #fff;
    }

.table__block.standard .table__row .table__heading, .table__block.standard .table__row .table__content {
    padding: 0.9375rem 1.25rem 0.75rem;
}

table.table__block {
    width: 100%;
}

    table.table__block .table__row .table__heading {
        border-bottom: 4px solid #fff;
        border-left: 4px solid #fff;
        background-color: #939597;
        color: #fff;
        font-size: 1rem;
        font-weight: normal;
        text-transform: uppercase;
    }

    table.table__block tfoot .table__row .table__content {
        border-bottom: 4px solid #fff;
        border-left: 4px solid #fff;
        background-color: #eeebef;
        font-weight: normal;
        color: #777;
        font-size: 1rem;
    }

    table.table__block .table__row .table__content {
        border-bottom: 4px solid #fff;
        border-left: 4px solid #fff;
        background-color: #f5f4f7;
        font-weight: normal;
        color: #777;
        font-size: 1rem;
    }

img.summary-product-image {
    width: 120px;
}

table.table__block .table__row table.transparent .table__content, table.table__block .table__row table.transparent td {
    border: none;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-width: medium;
    background-color: transparent;
    padding: 0;
}

/* CART ICON CONTAINER */
#header .utility li.cart-icon-container, .cart-icon-container.small-visible {
    position: relative;
    margin-left: 5px;
}

.cart-group {
    width: 3rem;
}

#header .utility li.cart-icon-container .divider {
    margin-left: 13px;
}

.cart-icon-container .fa-shopping-cart {
    font-size: 1.5rem;
}

.navbar-default.white-link .cart-icon-container.small-visible .fa-shopping-cart {
    color: #FFF;
}

header.sticky .navbar-default.white-link .cart-icon-container.small-visible .fa-shopping-cart {
    color: #000;
}

.cart-icon-container .cart-counter {
    position: absolute;
    right: 0.5rem;
    top: -0.5rem;
    background-color: #7a9a01;
    font-size: 1rem;
    color: white;
    text-align: center;
    padding-bottom: 0.1rem;
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    line-height: 1.3;
}

.cart-icon-container.small-visible {
    float: right;
    margin-right: 5px;
}
.container .breadcrumb.custom {
    margin: 0;
}
.result-items {
    background-color: #ffffff;
    margin: 5px;
    padding: 20px;
}
#content .latest-news .news-box.result-items .news-date {
    position: relative;
    top: initial;
    left: initial;
    right: initial;
    color: #000000;
}
.non-editable-control.disabled input.form-control, .non-editable-control.disabled input+span {
    color: #ccc;
}
.cart-summary-container element {

}
* {

    box-sizing: border-box;

}
a {

    color: #0083c0;

}
a {

    color: #0083c0;

}
table {

    border-collapse: collapse;
    border-spacing: 0;

}
#cart-summary-container table.table__block .table__row .table__content, #cart-summary-container table.table__block tfoot .table__row .table__content {
    font-size: 16px;
}

.portfolio-grid .grid-item figure .portfolio-img {
    position: relative;
    height: 100%;
}

.hover-option7 .grid-item figure div.tile-vignette {
    position: absolute;
    bottom: 0;
    top: initial;
    height: 129px;
    width: 100%;
    transform: scale(1,1);
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

.tile-title-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.hover-option7 .grid-item figure div.tile-vignette .tile-title {
    position: absolute;
    bottom: 0px;
    color: white;
    padding: 25px;
    text-align: center;
    width: 100%;
    font-size: 16px;
}

.hover-option7 .grid-item figure:hover div.tile-vignette {
    bottom: 101px;
}

.container .hover-option7 .grid-item figure:hover div.tile-vignette {
    bottom: 81px;
}
.white.white-block {
    background-color: #FFFFFF;
    min-height: 300px;
}
#content .latest-news .news-box.white-block .block-content {
    position: relative;
    padding: 20px;
}
.white-block .btn.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    padding: 12px 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
p.non-member-price {
    margin-bottom: 4px;
}
.portal-form input, .portal-form textarea .portal-label {
    text-transform: uppercase;
}